*{box-sizing: border-box;letter-spacing:1px;}
.banner{width: 100%;min-width: 1200px;}
body{width: 100%;background:#e2f3ff url(../images/bg_footer.png) no-repeat right bottom;background-size: 100%;min-width: 1200px;}
.contentC{width: 1200px;margin: 0 auto;margin-top: 45px;}

.contentC:after{clear: both;display: block;content: "";}
.nav_left{width: 147px;float: left;}
.right{float: left;width: 965px;margin-left: 22px;display: none;}

.title1{margin-top: -10px;}
.nav_left p{width: 100%;height: 67px;padding-top: 22px;padding-left: 19px;background: url(../images/nav_bg.png) no-repeat;background-size: 100% 100%;font-size: 18px;color: #0957b1;cursor: pointer;}


.nav_left h3 a{width: 100%;height: 67px;padding-top: 22px;padding-left: 19px;background: url(../images/nav_bg.png) no-repeat;background-size: 100% 100%;font-size: 18px;color: #0957b1;display: block;font-weight: normal;}


.nav_left p.active{background-image: url(../images/nav_acbg.png);color: #fff;}
.nav_left p:hover{background-image: url(../images/nav_acbg.png);color: #fff;}
.nav_left h3 a:hover{background-image: url(../images/nav_acbg.png);color: #fff;}

.companyWord{background: #fff;padding: 45px 30px;padding-top: 0;margin-top: 27px;}

.companyWord p{color: #161616;font-size: 15px;line-height: 30px;text-indent: 2em;padding-top: 45px;}



.jobs{background: #fff;padding: 45px 35px;margin-bottom: 175px;margin-top: 30px;}
.job_title1{display: block;margin: 0 auto;}
.job h3{margin-top: 8px;color: #000000;font-size: 18px;}
.p201{margin: 0 auto;margin-top: 25px;margin-bottom: 42px;display: block;}
.job p{color: #161616;font-size: 15px;line-height: 30px;}


.xc{background:#fff url(../images/bg_xc.png) no-repeat right bottom;background-size: 100%;margin-top: 30px;padding-top: 50px;padding-left: 50px;margin-bottom: 175px;padding-bottom: 55px;}
.xc img{margin: 0 auto;display: block;}


.lc{background:#fff;padding: 45px 35px;margin-bottom: 175px;margin-top: 30px;}

.lc p{color: #161616;font-size: 15px;line-height: 30px;margin-left: 30px;}
.lc p span{color: #0957b1;font-weight: bolder;}
.dian{background: url(../images/dian.png) no-repeat left top;margin-left: 10px !important;padding-left: 20px;background-position-y: 11px;}
.lc p a{color: #161616;}
.lc>img{display: block;margin: 0 auto;}

.lc h3{font-size: 18px;margin-bottom: 15px;margin-left: 30px;}

.title-zp{display: flex;justify-content: center;align-items: center;}
.zp{width: 155px;height: 35px;background: url(../images/zp_bg.png) no-repeat;background-size: 100% 100%;text-align: center;color: #fff;line-height: 35px;font-size: 16px;}






























